ustrpbrk(3)

NAME
ustrpbrk

SYNOPSIS
#include <allegro.h>

char *ustrpbrk(const char *s, const char *set);

DESCRIPTION
This function finds the first character in s that matches any character in set. Returns a pointer to the first match, or NULL if none are found.

SEE ALSO
uconvert(3), ustrchr(3), ustrrchr(3), ustrstr(3), ustrtok(3)